## ruby-turbolinks-source 5.1.0%2Bdfsg

=== debian/changelog ===
ruby-turbolinks-source (5.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Use --gem-install option of dh_ruby
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Set minimum version of libjs-turbolinks

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Jan 2019 22:40:08 +0530

ruby-turbolinks-source (5.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #897977)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 05 May 2018 16:29:04 +0530
