=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	mkdir -p lib/assets/javascripts
	ln -sf /usr/share/javascript/turbolinks/turbolinks.js \
		lib/assets/javascripts/turbolinks.js

override_dh_install:
	dh_install
	debian/symlink-js
