=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://gemwatch.debian.net/turbolinks-source .*/turbolinks-source-(.*).tar.gz
