## ruby-turbolinks-source 5.2.0%2Bdfsg

=== debian/changelog ===
ruby-turbolinks-source (5.2.0+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Copy assets instead of symlink during build
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Feb 2023 12:16:54 +0100

ruby-turbolinks-source (5.2.0+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sruthi Chandran ]
  * New upstream version 5.2.0+dfsg

 -- Sruthi Chandran <srud@debian.org>  Sun, 01 Aug 2021 00:22:22 +0530
