## ruby-turbolinks-source 5.2.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-turbolinks-source
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libjs-turbolinks
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-turbolinks-source.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-turbolinks-source
 Homepage: https://github.com/turbolinks/turbolinks-source-gem
@@ -16,7 +16,7 @@
 Package: ruby-turbolinks-source
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          libjs-turbolinks (>= 5.1.0~),
          ${misc:Depends},
          ${shlibs:Depends}
