=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_build:
	mkdir -p lib/assets/javascripts
	cp /usr/share/javascript/turbolinks/turbolinks.js \
		lib/assets/javascripts/turbolinks.js

execute_after_dh_install:
	debian/symlink-js
